//page title
.learn_container {
    margin-top:-10px;
  }
.lpage-layout{
    padding-left: 4.3rem;
    padding-right: 10rem;
}
.lpage-title{
    font-family:"worksans";
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    letter-spacing: -0.03em;
    color: #555555;
    }
    
//left button section 
.learn-tab-btn:active{
    font-family:"worksans";
    width:210px;
    height:46px;
    background: rgba(221,221,221,0.7) !important;
    border-radius:5px;
    color:#333333 !important;
    font-weight:500 !important;
    border:0px !important;
    font-size:16px !important;
    letter-spacing: -0.01em;
    text-align: left;
}
.learn-tab-btn-active{
    font-family:"worksans";
  width:210px;
  height:46px;
  background: rgba(221,221,221,0.7) !important;
  border-radius:5px;
  color:#333333 !important;
  font-weight:500 !important;
  border:0px !important;
  font-size:16px !important;
  letter-spacing: -0.01em;
  text-align: left;
}

.learn-tab-btn {
    font-family:"worksans";
    width:210px;
    height:46px;
    border-radius:5px;
    color: #777777;
    font-size:16px !important;
    font-weight: normal;
    border:0px;
    letter-spacing: -0.01em;
    text-align: left;
}
.learn-tab-btn:hover{
    border:0px;
}
.outline-none:focus{
    outline: 0px !important;
    }


// learning tab 
.ltab-active{
width: 35px;
height: 30px;
border-radius: 5px !important;
padding:6px !important;
color: #FFFFFF;
border:none;
margin:0;
}
.ltab-inactive{
  width: 35px;
  height: 30px;
  padding:6px !important;
  color: #777777;
  border:none;
  margin:0;
}
.ltab-inactive:hover{
  opacity:0.7 !important;
  background:transparent !important;
}
.ltab-bg{
width: 70px;
height: 30px;
background: #FFFFFF;
border-radius: 5px;
}


//card section
.learn-card{
background: #FFFFFF;
border: 1px dashed #DDDDDD;
box-sizing: border-box;
backdrop-filter: blur(9.88642px);
border-radius: 12.358px;
box-shadow: 0px 4.94321px 37.0741px rgba(0, 0, 0, 0.07);
min-height: 195.4px;
max-height: 195.4px;
& .card-img-top{
height:115px;
border-top-left-radius: 12.358px;
border-top-right-radius: 12.358px;
}
& .title{
    font-family: "worksans";
font-style: normal;
font-weight: normal;
font-size: 16px;
letter-spacing: -0.01em;
color: #555555;
}
.timeing{
font-family:"worksans";
font-style: normal;
font-weight: 500;
font-size: 14px;
text-align: center;
letter-spacing: -0.01em;
color: #FFFFFF;
width: 45.17px;
height: 20.63px;
background: #555555;
}
}

.learn-active-card{
    background: #FFFFFF;
    border: 1px dashed #DDDDDD;
    box-sizing: border-box;
    backdrop-filter: blur(9.88642px);
    border-radius: 12.358px;
    box-shadow: 0px 4.94321px 37.0741px rgba(0, 0, 0, 0.07);
    min-height: 195.4px;
   max-height: 195.4px;
    & .card-img-top{
    height: 115px;
    border-top-left-radius: 12.358px;
      border-top-right-radius: 12.358px;
    }
    & .title{
        font-family: "worksans";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: -0.01em;
    }
    .timeing{
    font-family:"worksans";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    letter-spacing: -0.01em;
    color: #FFFFFF;
    width: 45.17px;
    height: 20.63px;
    background: #555555;
    }
& .card-overlay{
    border-top-left-radius: 12.358px;
    border-top-right-radius: 12.358px;
}
    }
    .elp-left-space{ 
        padding-left: 40px;
       }
    //popup
.learn-popup-des{
font-style: normal;
font-weight: normal;
font-size: 14px;
color: #555555;
    }
 .learn-popup-title{
 font-family:"worksans";
font-style: normal;
font-weight: 500;
font-size: 18px;
letter-spacing: -0.01em;
color: #555555;
    }
 .learn-popup-tag{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #999999;
 }   
 .popup-close{
    position: absolute;
    top: 5px;
    right: 15px;
    z-index: 5;
    & i{
        color: #999999;
        font-size:22px;
    }
 }
 .popup-hr{
    border-top: 1px solid #E9E9E9;
    margin-top: 0px;
    margin-left: -23px;
    margin-right: -23px;

 }
 .learn-video{
height: 100%; width: 100%;
&:focus{
    outline: none !important;
}
 }
 @media (min-width: 1024px) and (max-width: 1366px) {
    .learn-tab-btn{
      width: 160px;
    }
    .elp-left-space{ 
        padding-left: 105px;
       }
       .lpage-layout {
        padding-left: 1.3rem;
        padding-right: 3rem;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .learn-tab-btn{
      width: 125px;
    }
    .elp-left-space{
        padding-left: 135px;
     }
     .lpage-layout {
        padding-left: 4.3rem;
        padding-right: 2rem;
    }
    
  
  }